Bug 32745 - Handling windows/wins-server
Handling windows/wins-server
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Samba
UCS 3.1
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Stefan Gohmann
Arvid Requate
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 09:50 CEST by Stefan Gohmann
Modified: 2013-11-19 06:43 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-09-30 09:50:20 CEST
On a domain controller master with samba 3 the following settings are configured:

 windows/wins-support: no
 windows/wins-server: <FQDN domain controller master>

I think windows/wins-support should be set to yes if the wins-server is the local server.

This should fix 50_samba/40password-policies:

Unable to find a suitable server for domain AUTOTEST090
error 2013-09-29 18:41:43	 initial authentification failed
error 2013-09-29 18:41:43	 **************** Test failed above this line (1) ****************

+++ This bug was initially created as a clone of Bug #31814 +++

This should also be fixed in univention-samba

+++ This bug was initially created as a clone of Bug #30813 +++
Comment 1 Stefan Gohmann univentionstaff 2013-10-02 11:48:46 CEST
fixed

Changelog: r44679

Code S3: r44659 + r44670
Code S4: r44660
Comment 2 Arvid Requate univentionstaff 2013-10-21 16:27:24 CEST
Verified:
 * The behaviour is now more consistent and corresponds to that of univention-samba4.
 * Changelog Ok
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:43:19 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".